order: 50
scope: hobby
title: LBF Bot
link: https://git.pihkaal.xyz/lbf-bot

description: For a gaming group
summary: Custom Discord bot
technologies:
  - Node
  - TypeScript

tasks:
  - Made for a gaming group
  - Deployed on VPS
  - Understanding client\nneeds
